Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1336445 - [abrt] sakura: sakura_set_size(): sakura killed by SIGSEGV
[abrt] sakura: sakura_set_size(): sakura killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: sakura (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:603bc78dcb1f2e3062050fc5268...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-16 09:28 EDT by Neal Gompa
Modified: 2017-08-08 10:31 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 10:31:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.36 KB, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: cgroup (242 bytes, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: core_backtrace (1.01 KB, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: dso_list (8.35 KB, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: environ (1.43 KB, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: exploitable (82 bytes, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: limits (1.29 KB, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: maps (38.49 KB, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: mountinfo (3.33 KB, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: namespaces (85 bytes, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: open_fds (843 bytes, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: proc_pid_status (1.13 KB, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details
File: var_log_messages (304 bytes, text/plain)
2016-05-16 09:28 EDT, Neal Gompa
no flags Details

  None (edit)
Description Neal Gompa 2016-05-16 09:28:36 EDT
Description of problem:
I installed Sakura and tried to launch it.

Version-Release number of selected component:
sakura-3.2.0-2.fc24

Additional info:
reporter:       libreport-2.7.0
backtrace_rating: 4
cmdline:        sakura
crash_function: sakura_set_size
executable:     /usr/bin/sakura
global_pid:     2512
kernel:         4.5.3-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 sakura_set_size at /usr/src/debug/sakura-3.2.0/src/sakura.c:2514
 #1 sakura_add_tab at /usr/src/debug/sakura-3.2.0/src/sakura.c:2758
Comment 1 Neal Gompa 2016-05-16 09:28:39 EDT
Created attachment 1157915 [details]
File: backtrace
Comment 2 Neal Gompa 2016-05-16 09:28:41 EDT
Created attachment 1157917 [details]
File: cgroup
Comment 3 Neal Gompa 2016-05-16 09:28:42 EDT
Created attachment 1157918 [details]
File: core_backtrace
Comment 4 Neal Gompa 2016-05-16 09:28:44 EDT
Created attachment 1157919 [details]
File: dso_list
Comment 5 Neal Gompa 2016-05-16 09:28:46 EDT
Created attachment 1157920 [details]
File: environ
Comment 6 Neal Gompa 2016-05-16 09:28:48 EDT
Created attachment 1157921 [details]
File: exploitable
Comment 7 Neal Gompa 2016-05-16 09:28:49 EDT
Created attachment 1157922 [details]
File: limits
Comment 8 Neal Gompa 2016-05-16 09:28:51 EDT
Created attachment 1157923 [details]
File: maps
Comment 9 Neal Gompa 2016-05-16 09:28:52 EDT
Created attachment 1157924 [details]
File: mountinfo
Comment 10 Neal Gompa 2016-05-16 09:28:54 EDT
Created attachment 1157925 [details]
File: namespaces
Comment 11 Neal Gompa 2016-05-16 09:28:56 EDT
Created attachment 1157926 [details]
File: open_fds
Comment 12 Neal Gompa 2016-05-16 09:28:57 EDT
Created attachment 1157927 [details]
File: proc_pid_status
Comment 13 Neal Gompa 2016-05-16 09:28:58 EDT
Created attachment 1157928 [details]
File: var_log_messages
Comment 14 Matt McAdoo 2016-07-17 10:49:22 EDT
Similar problem has been detected:

Trying start a Sakura terminal in XFCE's menu.

reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        sakura
crash_function: sakura_set_size
executable:     /usr/bin/sakura
global_pid:     6982
kernel:         4.6.3-300.fc24.x86_64
package:        sakura-3.2.0-2.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         sakura killed by SIGSEGV
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Marek Brysa 2016-07-23 07:17:00 EDT
Similar problem has been detected:

Upgraded to Fedora 24, crashes on startup.

reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        sakura
crash_function: sakura_set_size
executable:     /usr/bin/sakura
global_pid:     1627
kernel:         4.6.4-301.fc24.x86_64
package:        sakura-3.2.0-2.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         sakura killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 Mikhail Yarashevich 2016-10-04 14:46:07 EDT
Similar problem has been detected:

Core dumped on start.

reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        sakura
crash_function: sakura_set_size
executable:     /usr/bin/sakura
global_pid:     2875
kernel:         4.7.5-200.fc24.x86_64
package:        sakura-3.2.0-2.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         sakura killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 17 Fedora End Of Life 2017-07-25 16:46:48 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2017-08-08 10:31:46 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.